Bug 304341 - Review Request: pysol-music - Music for pysol
Review Request: pysol-music - Music for pysol
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 304301
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 20:51 EDT by Stewart Adam
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 08:26:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2007-09-24 20:51:27 EDT
Spec URL: http://www.diffingo.com/downloads/diffingo-repo/pysol/pysol-music.spec
SRPM URL: http://www.diffingo.com/downloads/diffingo-repo/pysol/pysol-music-4.40-1.fc8.src.rpm
Description:
This package contains the background music for pysol
Comment 2 Jason Tibbitts 2007-09-27 01:44:01 EDT
This should probably go to livna as well if the sound server isn't going to be
in Fedora.

Note You need to log in before you can comment on or make changes to this bug.